/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Окно";

/* Class = "NSMenuItem"; title = "Connect Tasks"; ObjectID = "1412"; */
"1412.title" = "Соединить задачи";

/* Class = "NSMenu"; title = "Connect Tasks"; ObjectID = "1413"; */
"1413.title" = "Соединить задачи";

/* Class = "NSMenuItem"; title = "Start-Start"; ObjectID = "1415"; */
"1415.title" = "Начало-начало";

/* Class = "NSMenuItem"; title = "Start-Finish"; ObjectID = "1416"; */
"1416.title" = "Начало-окончание";

/* Class = "NSMenuItem"; title = "Finish-Start"; ObjectID = "1417"; */
"1417.title" = "Окончание - начало";

/* Class = "NSMenuItem"; title = "Finish-Finish"; ObjectID = "1418"; */
"1418.title" = "Окончание - окончание";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "1987"; */
"1987.title" = "Разъединить";

/* Class = "NSMenuItem"; title = "Baseline/Actual"; ObjectID = "1991"; */
"1991.title" = "Базовый/фактический план";

/* Class = "NSMenu"; title = "Baseline/Actual"; ObjectID = "1992"; */
"1992.title" = "Базовый/фактический план";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "1993"; */
"1993.title" = "Базовый план";

/* Class = "NSMenuItem"; title = "Actual"; ObjectID = "1994"; */
"1994.title" = "Факт";

/* Class = "NSMenuItem"; title = "Split Schedules"; ObjectID = "1995"; */
"1995.title" = "Раздельные планы";

/* Class = "NSMenuItem"; title = "Both Schedules"; ObjectID = "1996"; */
"1996.title" = "Оба плана";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "2008"; */
"2008.title" = "Вид";

/* Class = "NSMenu"; title = "View"; ObjectID = "2009"; */
"2009.title" = "Вид";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "2011"; */
"2011.title" = "Календарь";

/* Class = "NSMenuItem"; title = "Resources"; ObjectID = "2012"; */
"2012.title" = "Ресурсы";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "2013"; */
"2013.title" = "Задачи";

/* Class = "NSMenuItem"; title = "Network"; ObjectID = "hR9-dJ-5wD"; */
"hR9-dJ-5wD.title" = "Сеть";

/* Class = "NSMenuItem"; title = "Styles"; ObjectID = "Wvl-XR-8v7"; */
"Wvl-XR-8v7.title" = "Стили";